.logo {
    img {
        padding-right: 52px;
        padding-left: 52px;
        width: 100%;
        height: 64px;
    }
}

.profileimage {
    cursor: pointer;
}

@media screen and (min-height: 1500px) {
    .logo {
        img {
            padding-right: 3rem;
            padding-left: 3rem;
            height: 130px;
        }
    }
}

.carro-compras:hover {
    cursor: pointer;
    color: rgb(42, 46, 141)
}

